/**
 * @(#)SWFButtonRecordsException.java
 * @author  Intelligent Technology Inc.
 * @version 1.00 2002/4
 */
package	jp.co.iti.swf;

/**
 * Button Recordsで異常が発生したときにスローされる例外
 */
public class SWFButtonRecordsException extends SWFException{
    public SWFButtonRecordsException(){ super(); }
    public SWFButtonRecordsException(String s){ super(s); }
}
